Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

LMS 3.1 integration with ACS 5.0

Hi,

Can i integrate LMS 3.1 with ACS 5.0??

While integrating, i found the below error message. ACS & LMS open via "HTTPS".

In ACS, LMS is added as AAA Client.

My LMS username is: admin

I am using the same username in "ACS Admin Name" while integrating.

Kindly suggest.

1 REPLY
Blue

Re: LMS 3.1 integration with ACS 5.0

LMS 3.1 (CS 3.2) supports integration with ACS up to v4.2:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.1/install/guide/getstart.html

You'll need to upgrade to LMS 3.2 (CS 3.3) to gain ACS 5.0 support, with a caveat it's "(only for authentication services)".

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_common_services_software/3.3/user/guide/admin.html

"This allows to you the authentication services. However, the authorization services should be used from the local CiscoWorks Server."

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_common_services_software/3.3/release/notes/cs33rel.html#wp79193

288
Views
0
Helpful
1
Replies
CreatePlease to create content